(* Automatically generated by /home/emile/.opam/4.12.0/bin/sasa version "v4.6.0" ("opam")*)
(* on PC-Travail the 15/6/2022 at 15:53:43*)
(*sasa -reg tree7.dot*)


let potential = None (* None => only -sd, -cd, -lcd, -dd, or -custd are possible *)
let legitimate = None (* None => only silent configuration are legitimate *)
let fault = None (* None => the simulation stop once a legitimate configuration is reached *)
let init_search_utils = None (* To provide to use --init-search *)
